body {
  margin: 0;
  padding: 0;
/*
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
*/
}

.container-member {
  position: relative;;
  width: 100%;
}

.container-member {
  margin-top: 5rem;
}

@media (max-width: 767px) {
  .container-member {
    margin-top: 0;
  }
}

.container-member .section {
  position: sticky;
  top: 0;
  width: 100%;
  height: 100vh;
  background: #000;
}

.container-member .section:nth-child(1) {
  background: url(../images/deep_dream.jpg);
  background-size: contain;
  background-repeat:no-repeat;
  background-position:center;
}

.container-member .section:nth-child(2) {
  background: url(../images/card0716-2.jpg);
  background-size: cover;
}

.container-member .section:nth-child(3) {
  background: url(../../images/bg3.jpg);
  background-size: cover;
}


.p-1 a {
  cursor: pointer;
  transition: all .2s ease-in-out;
}

.view img, .view video, .view iframe {
    position: relative;
    display: block;
}

.video-fluid {
  width: 100%;
  height: auto;
}

.container-fluid > .row {
	padding-top: 0; /* 拿掉 organization/css/style.css的設定*/
}

/*../css/style.css而來*/
.welcome {
    width: 75%;
    margin: 0 auto;
    padding-top: 2rem;
}

.welcome hr {
    border-top: 2px solid #b4b4b4;
    width: 95%;
    margin-top: 0.3rem;
    margin-bottom: 1rem;
}
/*../css/style.css而來*/
